Subject: Boron parameters

From: Razvan CARACAS <[email-masked]>
Date: Fri, 30 Jan 1998 12:10:07 +0100

Dear readers,

I am trying to do some static lattice enrergy calculations for several
borosilicates.
I do not have found the B repulsion parameters.
Can anyone help me?

The interatomic potential I intend to use is:

V(r)=qB*qO/r + A exp(-B/r)+C/r6, where the last 6 is exponent, and qB and
qO are the caharge of B and O, r is the interatomic distance and A, B, C
are the missing paramters.
(I might make C=0.)

Thank you in advance
I will make a summary of the answers.

Razvan Caracas

Assistant,
Universite Catholique de Louvain
Faculte de Sciences
Unite Geologie et Mineralogie, GEM
batiment Mercator
3, place Louis Pasteur
1348 Louvain-la-Neuve
Belgium
e-mail: [email-masked]
tel: 0032 10 47.28.55
fax: 0032 10 47.24.29